Subject: Re: FVWM: What's wrong with my FVWM's menu?

From: [email-masked]
Date: Thu, 24 Apr 2003 20:36:19 +0800 (CST)

Sorry not reading FAQ :(  I'll read it carefully ;)

Thanks a lot!
 > [email-masked] writes:
>> in my RootMenu configure file, I write like this:" Mouse 1 R N Menu My_Root_M
>> enu". When I type Menu My_Root_Menu in FvwmConsole, my RootMenu can pop up. B
>> TW, I find a very strange phenomena this afternoon: when I press the key "Num
>> Lock", then when I click on root , NO RootMenu pop up, BUT when I press the k
>> ey "NumLock" again, clicking on root , the RootMenu POP UP!!!  I test it many
>>  times, I think it is the key " NumLock " prevents me to pop up RootMenu, but
>>  I do not know why it happens , maybe you can give me an explaination.
> 
> Check the FAQ, question 0.1.
> 
> -- 
> Dan Espen                           E-mail: [email-masked]

------------------------------------------------------------------
Ȩ������ ���ſ�ͣ����黥�� ���Ŵ��顣
��ӭ�������������Ƶ����http://sms.people.com.cn

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].